.zone_footer {
    /* padding:30px 50px;
    margin:40px 60px;  */
    /* cursor:pointer; */
    /* display:inline-block; */
    /* display:flex; */
    color:#FFF;
    /* font-size:2em; */
    border-radius:4px;
    height:230px;
    border-top:1px solid #bbb;
    border-bottom:1px solid #bbb;
    transition: all 0.3s linear;
    /* display: flex; */
}
.footer_grid {
    /* width: 90vw;
    margin: 0 auto; */
display: grid;
/* grid-template-columns: repeat(auto-fill, minmax(300px,1fr)); */
/* grid-template-columns: 1fr 1fr 1fr; */
grid-template-columns: repeat(3, 1fr);
grid-gap: 10px;
}

.yellow {
    background: #250E62;
}

.footer-sks1 {
    /* padding:30px 50px;
    margin:40px 60px;  */
    cursor:pointer;
    /* display:inline-block; */
    color:rgb(219, 34, 195);
    font-size:2em;
    /* border-radius:4px;
    border:1px solid #bbb; */
    transition: all 0.3s linear;
}

.footer-text-3in1 {
    padding:20px 50px;
    /* margin:40px 60px;  */
    cursor:pointer;
    /* display:inline-block; */
    color:rgb(7, 7, 7);
    font-size:0.6em;
    /* border-radius:4px;
    border:1px solid #bbb; */
    transition: all 0.3s linear;
}

.icon {
    font-size: 30px;
}

.main-nav1{
    display: flex;
    list-style: none;
    flex-direction:column;
    font-size: 15px;
    transition: all 0.3s linear;
    margin-left:5vw;
}

.main-nav1 > p > a{
    color:white;
}

.flexCol2{
    display:flex;
}

.logoFooter {
    /* position: absolute; */
    width: 200px;
    height: 80px;
    margin-left: 2vw;
    margin-top: 4vh;

}

p{
    text-align: justify;
}

.mainCol1{
    display: flex;
    flex-direction: column;
    margin-left: 2vw;
}